@charset "UTF-8";
/* CSS Document */



.header {
	background-color: #ff4800;
	width: 100%;
	height: 170px;
	box-shadow: 0px 1px 5px #262626;
	z-index:999;
	position: fixed;
}

.headerName {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	margin-bottom: 18px;
}

.headerNameM {
	display: none;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	margin-bottom: 18px;
	}

.buttonContainer {
	display: block;
	height: 57px;
	min-width: 980px;
	margin-left: auto;
	margin-right: auto;
	text-align:center
}

#headerButton1 {
    cursor: pointer;
	font-family: 'Changa One', cursive;
	font-size:24px;
	color: #FFFFFF;
	letter-spacing:1px;
	display: inline-block;
	line-height: 57px;
	margin-left: 5px;
	margin-right: 5px;
	width: 230px;
	height: 57px;
	background: rgba(0, 0, 0, 0.1);
	text-align: center;
}

#headerButton1.current {
    cursor: pointer;
	font-family: 'Changa One', cursive;
	font-size:24px;
	color: #FFFFFF;
	letter-spacing:1px;
	display: inline-block;
	line-height: 57px;
	margin-left: 5px;
	margin-right: 5px;
	width: 230px;
	height: 57px;
	background: rgba(0, 0, 0, 0.0);
	text-align: center;
}

#headerButton1:hover{
   background: rgba(255, 72, 0, 1);
}



#headerButton2 {
    cursor: pointer;
	font-family: 'Changa One', cursive;
	font-size:24px;
	color: #FFFFFF;
	letter-spacing:1px;
	display: inline-block;
	line-height: 57px;
	margin-left: 5px;
	margin-right: 5px;
	width: 230px;
	height: 57px;
	background: rgba(0, 0, 0, 0.1);
	text-align: center;
}

#headerButton2.current {
    cursor: pointer;
	font-family: 'Changa One', cursive;
	font-size:24px;
	color: #FFFFFF;
	letter-spacing:1px;
	display: inline-block;
	line-height: 57px;
	margin-left: 5px;
	margin-right: 5px;
	width: 230px;
	height: 57px;
	background: rgba(0, 0, 0, 0.0);
	text-align: center;
}

#headerButton2:hover{
   background: rgba(51, 204, 153, 1);
}

#headerButton3 {
    cursor: pointer;
	font-family: 'Changa One', cursive;
	font-size:24px;
	color: #FFFFFF;
	letter-spacing:1px;
	display: inline-block;
	line-height: 57px;
	margin-left: 5px;
	margin-right: 5px;
	width: 230px;
	height: 57px;
	background: rgba(0, 0, 0, 0.1);
	text-align: center;
}

#headerButton3.current {
    cursor: pointer;
	font-family: 'Changa One', cursive;
	font-size:24px;
	color: #FFFFFF;
	letter-spacing:1px;
	display: inline-block;
	line-height: 57px;
	margin-left: 5px;
	margin-right: 5px;
	width: 230px;
	height: 57px;
	background: rgba(0, 0, 0, 0.0);
	text-align: center;
}

#headerButton3:hover{
   background: rgba(204, 102, 204, 1);
}

#headerButton4 {
    cursor: pointer;
	font-family: 'Changa One', cursive;
	font-size:24px;
	color: #FFFFFF;
	letter-spacing:1px;
	display: inline-block;
	line-height: 57px;
	margin-left: 5px;
	margin-right: 5px;
	width: 230px;
	height: 57px;
	background: rgba(0, 0, 0, 0.1);
	text-align: center;
}

#headerButton4.current {
    cursor: pointer;
	font-family: 'Changa One', cursive;
	font-size:24px;
	color: #FFFFFF;
	letter-spacing:1px;
	display: inline-block;
	line-height: 57px;
	margin-left: 5px;
	margin-right: 5px;
	width: 230px;
	height: 57px;
	background: rgba(0, 0, 0, 0.0);
	text-align: center;
}

#headerButton4:hover{
   background: rgba(102, 153, 255, 1);
}

.tab {
    float: left;
    margin-bottom: 20px;
    width: 100%;
	margin-top: 177px;
}

.tab-content {
    display: none;
    margin-bottom: 10px;
	width:950px;
	margin-left: auto;
	margin-right: auto;
}

#tab-1 {
 display: block;   
}

.grid-item-right:after {
  content: '';
  display: block;
  clear: both;
}

.grid:after {
  content: '';
  display: block;
  clear: both;
}

.grid {
  max-width: 950px;
}

.grid-item {
	float:left;
	padding: 3px;
	padding-top: 3.5px;
	
}

.grid-description {
  position: absolute;
  /*top: 165px;*/
  background: rgba(51, 51, 51, 0.8);
  color: #fff;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility opacity 0.2s; 
  
  padding-top: 10px;
  padding-left: 10px;
  padding-right:10px;
  font-family: 'Roboto', sans-serif;
  font-size:14px;
  font-weight:400;
}


.grid-item:hover .grid-description {
  visibility: visible;
  opacity: 1;
}

.grid-item-right:hover .grid-description {
  visibility: visible;
  opacity: 1;
}

.grid-item-right {
	display: block;
	float: right;
	padding: 3px;
}

.footer {
  	max-width: 950px;
  	margin-left: auto;
	margin-right: auto;
	vertical-align: bottom;
}

.footerTab {
  	max-width: 950px;
  	margin-left: auto;
	margin-right: auto;
	vertical-align: bottom;
}

.footerLinks {
	font-family: 'Changa One', cursive;
	font-size:16px;
	color: #FFFFFF;
	letter-spacing:1px;
	padding-top: 15px;
	margin-bottom: -15px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.contact {
margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family: 'Permanent Marker', cursive;
	color: #999999;

}

.name {
	display: block;
}

.nameM {
	display: none;
}

.tab-1-d {
	display: block;
}

.tab-1-m {
	display: none;
}


.tab-2-d {
	display: block;
}

.tab-2-m {
	display: none;
}

.tab-3-d {
	display: block;
}

.tab-3-m {
	display: none;
}

/* Mobile styles */

 @media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {

.header {
	background-color: #ff4800;
	width: 100%;
	height: 115px;
	box-shadow: 0px 1px 5px #262626;
	z-index:999;
	position: fixed;
}

	.headerName {
	display: none;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	margin-bottom: 18px;
	}
	
	.headerNameM {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	margin-bottom: 18px;
	}
	
	.buttonContainer {
	display: block;
	height: 52px;
	min-width: 320px;
	margin-left: auto;
	margin-right: auto;
	text-align:center
	}
	
	#headerButton1 {
    cursor: pointer;
	font-family: 'Changa One', cursive;
	font-size:13px;
	color: #FFFFFF;
	letter-spacing:1px;
	display: inline-block;
	line-height: 52px;
	margin-left: 2px;
	margin-right: 2px;
	width: 64px;
	height: 52px;
	background: rgba(0, 0, 0, 0.1);
	text-align: center;
}

#headerButton1.current {
    cursor: pointer;
	font-family: 'Changa One', cursive;
	font-size:13px;
	color: #FFFFFF;
	letter-spacing:1px;
	display: inline-block;
	line-height: 52px;
	margin-left: 2px;
	margin-right: 2px;
	width: 64px;
	height: 52px;
	background: rgba(0, 0, 0, 0.0);
	text-align: center;
}

#headerButton1:hover{
   background: rgba(255, 72, 0, 1);
}



#headerButton2 {
    cursor: pointer;
	font-family: 'Changa One', cursive;
	font-size:13px;
	color: #FFFFFF;
	letter-spacing:1px;
	display: inline-block;
	line-height: 52px;
	margin-left: 2px;
	margin-right: 0px;
	width: 64px;
	height: 52px;
	background: rgba(0, 0, 0, 0.1);
	text-align: center;
}

#headerButton2.current {
    cursor: pointer;
	font-family: 'Changa One', cursive;
	font-size:13px;
	color: #FFFFFF;
	letter-spacing:1px;
	display: inline-block;
	line-height: 52px;
	margin-left: 2px;
	margin-right: 0px;
	width: 64px;
	height: 52px;
	background: rgba(0, 0, 0, 0.0);
	text-align: center;
}

#headerButton2:hover{
   background: rgba(51, 204, 153, 1);
}

#headerButton3 {
    cursor: pointer;
	font-family: 'Changa One', cursive;
	font-size:13px;
	color: #FFFFFF;
	letter-spacing:1px;
	display: inline-block;
	line-height: 52px;
	margin-left: 0px;
	margin-right: 2px;
	width: 64px;
	height: 52px;
	background: rgba(0, 0, 0, 0.1);
	text-align: center;
}

#headerButton3.current {
    cursor: pointer;
	font-family: 'Changa One', cursive;
	font-size:13px;
	color: #FFFFFF;
	letter-spacing:1px;
	display: inline-block;
	line-height: 52px;
	margin-left: 0px;
	margin-right: 2px;
	width: 64px;
	height: 52px;
	background: rgba(0, 0, 0, 0.0);
	text-align: center;
}

#headerButton3:hover{
   background: rgba(204, 102, 204, 1);
}

#headerButton4 {
    cursor: pointer;
	font-family: 'Changa One', cursive;
	font-size:13px;
	color: #FFFFFF;
	letter-spacing:1px;
	display: inline-block;
	line-height: 52px;
	margin-left: 2px;
	margin-right: 2px;
	width: 64px;
	height: 52px;
	background: rgba(0, 0, 0, 0.1);
	text-align: center;
}

#headerButton4.current {
    cursor: pointer;
	font-family: 'Changa One', cursive;
	font-size:13px;
	color: #FFFFFF;
	letter-spacing:1px;
	display: inline-block;
	line-height: 52px;
	margin-left: 2px;
	margin-right: 2px;
	width: 64px;
	height: 52px;
	background: rgba(0, 0, 0, 0.0);
	text-align: center;
}

#headerButton4:hover{
   background: rgba(102, 153, 255, 1);
}

.name {
	display: none;
}

.nameM {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}

.tab {
    float: left;
    margin-bottom: 20px;
    width: 100%;
	margin-top: 125px;
}

.tab-content {
    display: none;
    margin-bottom: 10px;
	width:320px;
	margin-left: auto;
	margin-right: auto;
}

.grid-description {
  position: absolute;
  /*top: 165px;*/
  background: rgba(51, 51, 51, 0.8);
  color: #fff;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility opacity 0.2s; 
  
  padding-top: 10px;
  padding-left: 10px;
  padding-right:10px;
  font-family: 'Roboto', sans-serif;
  font-size:14px;
  font-weight:400;
}

.tab-1-d {
	display: none;
}

.tab-1-m {
	display: block;
}

.tab-2-d {
	display: none;
}

.tab-2-m {
	display: block;
}

.tab-3-d {
	display: none;
}

.tab-3-m {
	display: block;
}



}